# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  prefix: MyString
  label: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  reseaux_id: 1
  fournisseur_id: 1

two:
  prefix: MyString
  label: MyString
  header: MyText
  footer: MyText
  image_file_id: 1
  data_file_id: 1
  reseaux_id: 1
  fournisseur_id: 1
